Bug 961306 - Missing documentation for org.jboss.ws.native.jbossws-native-core public APIs in javadoc
Missing documentation for org.jboss.ws.native.jbossws-native-core public APIs...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondřej Žižka
Jakub Cechacek
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 07:33 EDT by Jakub Cechacek
Modified: 2015-02-01 18:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-14 08:27:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Cechacek 2013-05-09 07:33:23 EDT
Docs for following jar are missing:

/org/jboss/ws/native/jbossws-native-core/main/jbossws-native-core-4.1.1.Final-redhat-1.jar
33 missing:
   org.jboss.wsf.stack.jbws
   org.jboss.ws.util.xml
   org.jboss.ws.tools.interfaces
   org.jboss.ws.tools.helpers
   org.jboss.ws.tools
   org.jboss.ws.tools.schema
   org.jboss.ws.tools.wsdl
   org.jboss.ws.metadata.accessor
   org.jboss.ws.metadata.umdm
   org.jboss.ws.metadata.jaxrpcmapping
   org.jboss.ws.metadata.wsdl
   org.jboss.ws.metadata.wsdl.xmlschema
   org.jboss.ws.metadata.wsdl.xsd
   org.jboss.ws.metadata.builder.jaxrpc
   org.jboss.ws.metadata.builder
   org.jboss.ws.jaxrpc
   org.jboss.ws
   org.jboss.ws.core
   org.jboss.ws.core.client
   org.jboss.ws.core.client.transport
   org.jboss.ws.core.client.ssl
   org.jboss.ws.core.jaxrpc
   org.jboss.ws.core.jaxrpc.client
   org.jboss.ws.core.jaxrpc.client.serviceref
   org.jboss.ws.core.jaxrpc.handler
   org.jboss.ws.core.jaxrpc.binding
   org.jboss.ws.core.jaxrpc.binding.jbossxb
   org.jboss.ws.core.soap
   org.jboss.ws.core.soap.attachment
   org.jboss.ws.core.soap.utils
   org.jboss.ws.core.server
   org.jboss.ws.core.binding
   org.jboss.ws.core.utils
Comment 1 Ondřej Žižka 2013-07-18 17:20:08 EDT
Will take a look.
Comment 2 Jakub Cechacek 2013-11-14 08:27:08 EST
Closed as this is no longer an issue for 6.2.0

Note You need to log in before you can comment on or make changes to this bug.